/*****************************/
/*** Core html setup stuff ***/
/*****************************/
*{padding:0; margin:0;}
html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  display:inline;
}

body {
	margin: 0px 0px 0px 0px;
	background:#000000;
}

body, td{
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.3em;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0px 0;
	margin-bottom: 1px;
}

div.main_bg_center{
	margin:0px auto;
}
div.main_bg_left{
	float:left;
}
div.main_bg_right{
	float:right;
}

div#main_bg{
	width: 980px;
	text-align:left;
	background: #ffffff url(../images/red/bg_page.png) top repeat-x;
	padding:0 10px;
}

div#middle_bg{
/*	background: url(../images/middle_bg.png) left repeat-y;*/
	
	width: 980px;
	float:left;
}



div#logo_bg{
	height:57px;
	margin-right: 4px;
	width:auto;
	margin-top: 30px;
	float:left;	

}

.logo{
	display: block;
	float:left;
	padding-top:25px;
}
a.logo:link,a.logo:hover, a.logo:visited{
	line-height: 28px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
a.logo_trebuchet:link,a.logo_trebuchet:hover, a.logo_trebuchet:visited{ font-family:"Trebuchet MS", Tahoma, Verdana; font-size:26px; }
a.logo_tahoma:link,a.logo_tahoma:hover, a.logo_tahoma:visited{ font-family:Tahoma, Verdana, Arial; font-size:26px; }
a.logo_verdana:link,a.logo_verdana:hover, a.logo_verdana:visited{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:26px; }
a.logo_times:link,a.logo_times:hover, a.logo_times:visited{ font-family:"Times New Roman", Times, serif; font-size:26px; }
a.logo_arial:link,a.logo_arial:hover, a.logo_arial:visited{ font-family:Arial, Helvetica, sans-serif; font-size:26px; }
a.logo_helvetica:link,a.logo_helvetica:hover, a.logo_helvetica:visited{ font-family:Helvetica, Arial, sans-serif; font-size:26px; }
a.logo_georgia:link,a.logo_georgia:hover, a.logo_georgia:visited{ font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; }
a.logo_geneva:link,a.logo_geneva:hover, a.logo_geneva:visited{ font-family:Geneva, Arial, Helvetica, sans-serif; font-size:26px; }

div#user4{
	float:right;
	width:297px;
	height:87px;
	text-align:left;
}

.search {
	text-align:left;
	height:29px;
	padding:0;
	background:#ffffff;
	width:310px;
	border:#d7d7d7 1px solid;
}
.search .inputbox {
	background:#FFFFFF;
	width: 275px;
	height: 17px;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	padding:5px 2px 2px 5px;
	border: none;
	margin:2px 0 0 0;
}
.input {
	padding:10px 10px 10px 0px;
}


#user3{
	margin-left: 4px;
	margin-right: 4px;
	width:730px;
	border:0px;
	float:right;
	margin-top:18px;
	/*height:45px;*/
}
#pillmenu {
	text-align:left;
	margin: 0;
	float:right;
}
#pillmenu ul {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
}
#pillmenu li {
	float: right;
	margin: 0;
	padding: 0;

}
#pillmenu li a {
	font-family:"Trebuchet MS",Tahoma;
	font-size: 13px;
	float: left;
	display: block;
	line-height: 30px;
	padding: 0 17px 0 17px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#pillmenu li a:hover, #active_menu-nav {
/*	background:url(../images/menu_hover.png) top left repeat-x;
	font-family:"Trebuchet MS",Tahoma;
	font-size: 13px;
	float: left;
	display: block;
	line-height: 30px;
	padding: 0 17px 0 17px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
*/}
#date{
	text-align:right;
	margin: 0;
	float:right;
	line-height: 40px;
	color: #FFFFFF;
	font-family:Georgia,Tahoma;
	font-size: 11px;
}

#banner{
	width: 639px;
	/*	height: 189px;
margin-left: 10px;*/
	float:left;
	overflow:hidden;
	background:url(../images/homepage-topbanner.jpg) no-repeat;
	height:253px;
	padding:1px 1px 5px 10px;
	
}
#banner table.contentpaneopen{
	margin-top:18px;
	margin-bottom:15px;
	margin-left:10px;
	width:400px;
	float:left;
	text-align:left;

}
#banner table.contentpaneopen td{
	color: #333333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}

#rightcolumn{
	margin: 0px;
	padding: 0 6px 0 0;
	width: 310px;
	float:right;

}

#rightcolumnbg{
	padding:0 0 0 10px;
	margin: 0px;
	width: 300px;
	float:right;
	background:url(../images/sright-bg.gif) repeat-y;
}
#sbtopcurve{width:310px; height:15px; float:left;}
#sbbtmcurve{width:310px; height:15px; float:left;}


#maincolumn{
	width: 650px;
	float:left;
	margin:0px;
	padding:0px;
}

div.path{
	padding:15px 0 0 15px;
	clear:both;
}

div.nopad {
	float:left;
/*	padding:0 15px 15px 15px; */
}

div.nopad ul {
	clear: both;
}

form#form-login fieldset { 
	border: none;
	margin: 0;
	margin-left:10px;
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0px;
	font-size: 10px;
	color: #858585;
}

#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
	margin: 0;
	padding: 0px;
	width: 300px;
	float:left;
}
div.bannergroup_text {
	margin:10px 13px 10px 13px;
}
#leftcolumn div.moduletable div.bannergroup ,
#rightcolumn div.moduletable div.bannergroup {

}
#leftcolumn div.moduletable div.bannergroup div.bannerheader,
#rightcolumn div.moduletable div.bannergroup div.bannerheader {
	font-weight:bold;
	margin-bottom:10px;
	width:170px;
	border:0px;
}
#leftcolumn div.moduletable div.bannergroup div.banneritem,
#rightcolumn div.moduletable div.bannergroup div.banneritem {
	width:288px;
	border:0px;

}
#leftcolumn div.moduletable div.bannergroup div.banneritem div.clr,
#rightcolumn div.moduletable div.bannergroup div.banneritem div.clr{
	width:150px;
	border:0px;
}
#leftcolumn div.moduletable div.bannergroup div.bannerfooter,
#rightcolumn div.moduletable div.bannergroup div.bannerfooter {
	width:170px;
	border:0px;
}
.bannerheader {
	font-weight:bold;
	margin-bottom:10px;
}
.banneritem_text {
	margin-bottom:10px;
}
.bannerfooter_text {
	margin-bottom:10px;
}

div.moduletable_menu, div.moduletable, div.moduletable_text{
/*	background: url(../images/rub_bottom.png) left bottom no-repeat;  */
	
}

#rightcolumn h3{
	width: 229px;
	line-height: 20px;
	color:#372d2b;
	font-size:18px;
	margin:0px;
	padding:0px 0 10px 0;

}
table.poll thead td {
	text-align: center;
	padding-left:10px;
}
.poll {
	margin:10px 0px 10px 0px;
}
.poll td{
	margin:0px 0px 10px 0px;
}
table.poll td {
	text-align:left;
}

.pollstableborder {
	margin: 5px 10px 10px 5px;
}

/* forms */

#rightcolumn ul {
	margin: 0px;
	padding: 0px 10px 10px 0px;
	list-style: none;
}

.moduletable ul {
	padding:0px 10px 10px 10px;
	margin:0px;
}

.moduletable ul li {
	padding:0px 0px 0px 10px;
	margin:0px;
	line-height:18px;
}
.moduletable form ul li {
	list-style:none;
	background:none;
}


div.moduletable ul.latestnews {
	padding:0px 10px 10px 10px;
	margin:0px;
}
ul.latestnews li{
	padding:0px 0px 0px 10px;
	margin:0px;
	line-height:18px;
}
div.moduletable ul.mostread {
	padding:0px 10px 10px 10px;
	margin:0px;
}
ul.mostread li{
	padding:0px 0px 0px 10px;
	margin:0px;
	line-height:18px;
}
#rightcolumn ul.menu li#current ul li {
	margin: 0px;
	padding: 0px;
}
div.moduletable ul.menu {
	padding:0px 0px 10px 15px;
	margin:0px;
}
ul.menu {
	padding:0px 0px 10px 15px;
	margin:0px;
}
ul.menu li{
	padding:0px 0px 0px 15px;
	margin:0px;
	line-height:18px;
}
ul.menu li#current a{
	text-decoration:underline;
	color:#333333;
}
ul.menu li ul {
	padding:0px 0px 5px 0px;
	margin:0px;
}
ul.menu li ul li{
	padding:0px 0px 0px 15px;
}
ul.menu li#current ul li a{
	margin-left:15px;
	text-decoration:none;
}
ul.mostread {
	padding:10px 0px 10px 15px;
	margin:0px;
}
ul.mostread li{
	padding:0px 0px 0px 15px;
	margin:0px;
	line-height:18px;
}
ul.latestnews {
	padding:10px 0px 10px 15px;
	margin:0px;
}
ul.latestnews li{
	padding:0px 0px 0px 15px;
	margin:0px;
	line-height:18px;
}
div.componentheading{
	font-weight:bold;
	font-size:16px;
	margin:7px auto;
}
td.contentheading, td.buttonheading{
	font-weight:bold;
	font-size:14px;
	height:33px;
	color:#000000;
/*	background: url(../images/contentheading_line.png) bottom repeat-x; */
}
table.contentpaneopen{
	border-collapse: collapse;
	margin-left:5px;
}
table.contentpaneopen td{
	padding:2px;
}
span.small, td.createdate, td.modifydate{
	font-size:11px;
	color:#999999;
}
span.pagination span, span.pagination a{
	padding:5px;
}


div#f_area{
	/*margin-left: 3px; */
	width: auto;
	text-align:left;
}

#f_area div.moduletable{
	float: left;
	margin:0px;
	padding:0;
	width: 222px;
}
#f_area div.moduletable_menu{
	float: left;
	margin:0px 10px 10px 10px;
	width: 222px;
}
#f_area h3{
	text-align: center;
	height: 45px;
	width: 222px;
	line-height: 40px;
	color:#000000;
	font-size:14px;
	margin:0px;
}


/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

#syndicate{
	float:left;
	padding-left: 25px;
}
#power_by, #power_by a, #power_by a:visited{
	color:#858585;
}


#mainlevel-nav li a{
float:left;
background:url(../images/bg-tab-left.jpg) no-repeat left top;
margin:0;
margin-right: 5px; /*spacing between each tab*/
padding:0 0 0 9px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}
#mainlevel-nav li a:hover{
/*background-position:0 -44px;  */
/*Shift background image up to start of 2nd tab image*/
}

#mainlevel-nav li a.current{ /*Selected Tab style*/
background-position:0 -44px; /*Shift background image up to start of 2nd tab image*/
}



#mainlevel-nav li a span{
float:left;
display:block;
background:url(../images/bg-tab-right.jpg) no-repeat right top;
padding: 14px 12px 8px 3px;
font-weight:bold;
color:#000000;
font-size:15px;
line-height:22px;
}
#mainlevel-nav li a span:hover{

/*background-position:0 -44px; */
/*Shift background image up to start of 2nd tab image*/
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#mainlevel-nav li a span{float:none;}
/* End IE5-Mac hack */

.topNav a.current span{ /*Selected Tab style*/
background-position:100% -44px; /*Shift background image up to start of 2nd tab image*/
color:#744032;
}
#srndetails{width:288px; float:left;}
#srndetails ul li{padding:0 0 15px 10px; color:#573400;}
#srndetails ul li a{color:#573400; text-decoration:none;}
#srndetails ul li a:hover{color:#573400; text-decoration:underline;}

#srnfeturd{width:288px; height:135px; float:left;}

#feaptxt{font-size:13px; font-weight:bold; color:#4e2f00; padding:15px 0 10px 5px; text-align:left; line-height:normal;}
#feaptxt a{color:#4e2f00; text-decoration:none; font-weight:bold;}
#feaptxt a:hover{color:#4e2f00; text-decoration:underline;}

#feapimg{width:120px; float:right; padding:5px 5px 0 0;}
#feapkmore{height:30px; text-align:left; padding:0 0 0 5px;}
#feapkmore a{color:#4e7cbf; text-decoration:none; font-weight:bold;}
#feapkmore a:hover{color:#4e7cbf; text-decoration:underline;}


#srnsnews{width:278px; float:left; padding:0px 0 0 10px; /*height:80px;*/}
#srnsnewshd{width:278px; height:20px; clear:both; color:#000000; font-size:14px; font-weight:bold; text-transform:uppercase;}
.srnninpt{width:260px; border:#cdcdcd 1px solid;}
.semsbtn{width:79px; height:23px; background:url(../images/srsubmit-button.gif) no-repeat; border:none; color:#ffffff; font-size:12px; font-weight:bold;}

.vmCartModule{width:268px; min-height:50px; float:left; padding:10px 15px 0 5px;}
.vmCartModule li{list-style:none; padding:0; margin:0;}
.vmCartModule li ul{padding:0; margin:0;}
.vmCartModule li ul li{list-style:none; padding:0; margin:0;}
.svmCarttop{width:288px; padding:0; float:left;}

.latestprodhd{width:632px; height:26px; background:url(../images/homeproducthd.gif) no-repeat; padding:14px 0 0 18px; font-size:20px; font-weight:bold; color:#ffffff;}

.latestprodbg{width:650px; height:10px; float:left;}
.latestprodmiddle{width:650px; float:left; background:url(../images/latestprodmidbg.gif) repeat-y;}
.latestprodmiddle h1{line-height:normal;}

.productListing{width:639px; float:left; border-bottom:#cecece 1px solid; padding:0 0 0 10px;}
.productListing_Image{width:113px; height:109px; float:left; border:#cecece 1px solid; overflow:hidden;}
.productentcont{width:510px; float:left; padding:0 0 0 10px; text-align:left; line-height:normal;}
.productentcont h3, .productentcont .likeh3 {padding:0; margin:0; font-size:15px; font-weight:bold; color:#4e2f00;}
.productentcont h3 a, .productentcont .likeh3 a {color:#4e2f00; text-decoration:none; font-weight:bold;}
.productentcont h3 a:hover, .productentcont .likeh3 a:hover{color:#4e2f00; text-decoration:underline;}

.productentdesc{color:#4e2f00; font-size:12px; padding:4px 0; width:510px; line-height:18px;}


.spacer5{height:5px; clear:both; font-size:0px;}
.spacer10{height:10px; clear:both; font-size:0px;}
.spacer15{height:15px; clear:both; font-size:0px;}
.spacer20{height:20px; clear:both; font-size:0px;}
.spacer25{height:25px; clear:both; font-size:0px;}



/* products */

#seprodmain{}
#seprodmainhd{width:632px; height:26px; background:url(../images/homeproducthd.gif) no-repeat; padding:14px 0 0 18px; font-size:20px; font-weight:bold; color:#ffffff;}

#seprodmainhd h4{ padding:0; margin:0; font-size:20px; font-weight:bold; color:#ffffff;}

.seprodmainmle{width:650px; float:left; background:url(../images/latestprodmidbg.gif) repeat-y;}

#sestatichd{width:642px; height:36px; background:url(../images/homeproducthd.gif) no-repeat; padding:4px 0 0 8px; font-size:20px; font-weight:bold; color:#ffffff;}


.semproddetails{width:505px; float:right;}
.semproddetails h3{padding:0; margin:0;}


.addtocart_button {
	/* background: url( 'images/add-to-cart_blue.gif' ) no-repeat  center transparent; */
	background:url(../images/addtocartbg.gif) no-repeat;
	border:none;
	width:119px;
	height:28px;
	color:#ffffff;
	margin:3px 0 0 0;
	float:left;
}

.proddtlsimage{width:265px; height:265px; float:left; margin:0 0 0 8px; border:#cfcfcf 1px solid;}


#semfoo100{width:100%; display:table; height:60px; }
#semfooter{width:980px; background:#f9d648; float:left;}
#semfooter .semfootlft{width:500px; float:left; padding:14px 15px; color:#000000; font-size:12px;}
#semfooter .semfootlft a{color:#000000; font-weight:bold; text-decoration:none;}
#semfooter .semfootlft a:hover{color:#000000; text-decoration:underline;}

#semfooter .semfootrgt{width:400px; float:right; text-align:right; padding:14px 15px; color:#000000; font-size:12px; font-weight:bold;}


#vmMainPage .checkout_link {
/*	background: url( 'images/forward.png' ) no-repeat left; */
 background:url(../images/checkoutbgbtn.gif) no-repeat; width:109px; height:22px; border:none; display:block; padding:6px 0 0 0; margin:0; font-size:14px; text-align:center; color:#ffffff; text-decoration:none; font-weight:bold; float:left; margin:0 10px 0 0;}

.sdcoponcode{ background:url(../images/discopbg.gif) no-repeat; width:94px; height:28px; border:none; font-size:14px; text-align:center; color:#ffffff; text-decoration:none; font-weight:bold;}

.srchsbbtn{ background:url(../images/seachsubbtn.gif) no-repeat; width:79px; height:28px; border:none; font-size:14px; text-align:center; color:#ffffff; text-decoration:none; font-weight:bold;}


.sendregbutton{ background:url(../images/semsendregst.gif) no-repeat; width:139px; height:28px; border:none; font-size:14px; text-align:center; color:#ffffff; text-decoration:none; font-weight:bold;}


.semlogin{width:640px; float:left; padding:0 0 0 10px;}


.subpagetbanner{width:325px; height:84px; background:url(../images/subpage-tbanner.jpg) no-repeat; float:left; padding:30px 0 0 325px; }


.subpagetbanner .contentheading{font-size:40px; color:#000000;}


/* sub content page */

.latestcontentmiddle{width:630px; float:left; background:url(../images/latestprodmidbg.gif) repeat-y; padding:10px;}
.latestcontentmiddle h1{line-height:normal;}

#vmMainPage .continue_link{
/*	background: url( 'images/forward.png' ) no-repeat left; */
 background:url(../images/continue-shoppingbtn.gif) no-repeat; width:164px; height:22px; border:none; display:block; padding:6px 0 0 0; margin:0; font-size:14px; text-align:center; color:#ffffff; text-decoration:none; font-weight:bold; float:left; margin:0 10px 0 0;}
 
.semusermbg{
 background:url(../images/husermenubg.gif) no-repeat; width:288px; height:110px; border:none; padding:6px 0 0 0; margin:0; font-size:14px; color:#502f00; font-weight:bold; float:left;}
 
.semusermbg ul li{padding:0 0 10px 15px;}
.semusermbg ul li a {color:##573400; text-decoration:underline;}



#rightcolumn .moduletable_menu ul{width:278px; height:80px; float:left; padding:0px 0 5px 10px; margin:0 0 15px 0; border-bottom: 1px solid #000000;}
#rightcolumn .moduletable_menu ul li{padding:0 0 5px 15px;}

#rightcolumn .moduletable_menu ul li a{color:#573400;}


#vmMainPage #reviewform .button {
/*	background: url( 'images/forward.png' ) no-repeat left; */
 background:url(../images/addtocartbg.gif) no-repeat; width:119px; height:28px; border:none; display:block; padding:0; margin:10px 0 0 0; font-size:14px; text-align:center; color:#ffffff; text-decoration:none; font-weight:bold;}
 
#tophomeregis{/*width:300px;*/ float:right; text-align:right; font-size:14px; font-weight:bold; color:#ffffff; padding:0 10px 11px 0; font-weight:bold;}
#tophomeregis a{color:#ffffff; text-decoration:none; font-weight:bold;}
#tophomeregis a:hover{color:#ffffff; text-decoration:underline; font-weight:bold;}




#gamemaincolumn{
	width: 900px;
float:left;
	padding:0 0 0 40px;
	margin:0;
}
#gamemaincolumn .nopad{
	width: 900px;
	padding:0px;
}

#gamemaincolumn .nopad .blog
{
    background: url(../images/gametophbg.gif) top left no-repeat ;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
     padding:0;
    width: 900px;
	float:left;
}

#gamemaincolumn .nopad .blog div #semradfgame
{
 width:900px;
 background:url(../images/sgamemdlewbg.gif) repeat-y;


}


#gamemaincolumn .nopad .blog div .contentheading
{
	padding:0 0 0 20px;
}

#gamemaincolumn .nopad .blog div #semradfgame td
{
	margin:0;
	padding:80px 0;
	text-align:center;
}
#gamemaincolumn .nopad .blog div .contentpaneopen{
	margin:0;
	padding:0;
	}
#gamemaincolumn .nopad .blog div .contentpaneopen td{
	margin:0;
	padding:0;
	}
#gameloginpg{
	float:left; padding:0 0 0 15px;
	}
	
		#gameloginpg ul{
		margin:0;
		padding:10px 0 0 0;
	}
	
	#gameloginpg ul li{
		list-style:none;
		margin:0;
		padding:0 15px 5px 0;
		float:left;
	}

.hsrchbtn{
	width:20px;
	height:18px;
	border:none;
	background:url(../images/search-button.gif) no-repeat;
}

#rightcolumnbg .mycartimgdls{padding:0 0 0 55px; float:left; background:url(../images/mycart-image.gif) no-repeat; color:#4e2f00; font-weight:bold; font-size:14px;}
#rightcolumnbg .mycartimgdls a{color:#4e2f00; text-decoration:underline; font-size:12px; font-weight:bold;}

.rPanel_sections{border-bottom:#000000 1px solid;}
.smcartseperator{width:288px; height:1px; float:left; font-size:0px; border-bottom:#000000 1px solid;}
#rightcolumnbg .moduletable h3{padding:0; margin:0; line-height:normal;}
#srndetails #srnewshd a{color:#4e7cbf; text-decoration:none; font-weight:bold;}
#srndetails #srnewshd a:hover{color:#4e7cbf; text-decoration:underline;}
.semrprview{width:100px; height:21px; border:none; background:url(../images/semrad-prodview.gif) no-repeat;}
.semradcart{width:100px; height:21px; border:none; background:url(../images/semrad-prodacart.gif) no-repeat; margin:5px 0 0 0;}

.mandetary{color:#ff0000;}


.latestnewsmiddle{width:635px; float:left; background:url(../images/latestprodmidbg.gif) repeat-y; padding:0 0 0 15px;}
.latestnewsmiddle h1{line-height:normal;}
.latestnewsmiddle ul{ list-style:none;}
.latestnewsmiddle ul li{padding:10px 0 0 0;}

.latestcustmiddle{width:620px; float:left; background:url(../images/latestprodmidbg.gif) repeat-y; padding:0 15px;}


#semprdtlsa{float:left; width:300px; padding:0 0 0 15px;}
#semprdtlsa h1{font-size:20px; color:#4e2f00; line-height:normal; padding:0 0 10px 0;}
#semprdtlsa .dtspricing{font-size:14px; color:#ff830a; font-weight:bold; padding:0 0 10px 0;}
#semprdtlsa .dtques{padding:0 0 10px 0; color:#000000;}
#semprdtlsa .dtques a{color:#000000; text-decoration:underline;}

#semprdtlsa #dtsenlarge a img{border:#eaeaea 1px solid;}



.dtprdesc{color:#fb7000; font-size:16px; font-weight:bold; padding:0 0 5px 0;}

#semdlsfollow{border-top:#eaeaea 2px solid; float:left; width:626px; padding:15px 0 0 0;}
#semdlsfollow .sfolltxt{color:#372d2b; font-size:18px; float:left; padding:4px 10px 0 0; font-weight:bold;}
#semdlsfollow .sfollicon{width:22px; height:22px; float:left; padding:0 5px 0 0;}


.semdetailssept{width:650px; border-top:#d3cbbf 1px solid; float:left; height:1px; font-size:0px;}



.sot-cs-next, .sot-cs-prev{display:none;}

#maincolumn .semhmepdvm{font-size:14px; font-weight:bold; color:#ff7200; padding:0px 0 0 18px;}
#maincolumn .semhmepdvm a{color:#ff7200; text-decoration:underline; font-weight:bold;}

.checkpad10{padding:0 0 10px 0;}


#accolistsept .sectiontableentry1 td{padding:0 0 10px 0;}
#accolistsept .sectiontableentry2 td{padding:0 0 10px 0;}

#semsearchmn{float:left; width:630px;}
#semsearchmn .contentpaneopen td{padding:0 0 10px 0;}

#reviewform #five_stars{padding:10px 10px 0 0;}
#reviewform #four_stars{padding:10px 10px 0 0;}
#reviewform #three_stars{padding:10px 10px 0 0;}
#reviewform #two_stars{padding:10px 10px 0 0;}
#reviewform #one_star{padding:10px 10px 0 0;}
#reviewform #null_stars{padding:10px 10px 0 0;}



/* blog */

.latestblgomiddle{width:630px; float:left; background:url(../images/latestprodmidbg.gif) repeat-y; padding:10px;}
.latestblogmiddle h1{line-height:normal;}
.latestblgomiddle .blog .contentpaneopen td.buttonheading{color:#000000;}
.latestblgomiddle .blog .blog_more ul{list-style:none;}
.latestblgomiddle .blog .blog_more ul li{padding:5px 0;}


/* home top email */

.shtopmain{float:right; padding:0 10px 0 38px;}
.shtopemail{float:left; color:#000000; font-size:13px; font-weight:normal; line-height:normal; padding:0 10px 0 25px;background:url(../images/email-icon.gif) left top no-repeat;}
.shtopemail a{color:#000000; text-decoration:none; }
.shtopphone{float:left; color:#000000; font-size:13px; font-weight:normal; line-height:normal; padding:0 10px 0 25px; background:url(../images/telephone-icon.gif) left top no-repeat;}


.notify_button {
	background: url( '../images/srsubmit-button.gif' ) no-repeat  center transparent;
	text-align:center;
	background-position:bottom left;
	width:79px;
	height:23px;
	cursor:pointer;
	border: none;
	font-weight:bold;
	font-family:inherit;
	vertical-align: middle;
	overflow:hidden;
	color:#ffffff;
}

.vmCartContainer { /* Cart Container */
	width: auto;
	float: left;
	background: #ffffff;
 /*	border: 1px solid #000; */
	padding: 3px 3px 3px 0;
}





/********************************************************************************** ********************************************/





/** 
* Main CSS file for the "default" theme for VirtueMart
* @copyright 2006-2008 soeren
* @license GNU/GPL
*
*/

/* General Shop Styles here please */
.addtocart_button, .notify_button {
	text-align:center;
	background-position:bottom left;
	width:160px;height:30px;
	cursor:pointer;
	border: none;
	font-weight:bold;
	font-family:inherit;
	vertical-align: middle;
	overflow:hidden;
}
.addtocart_button {
	/* background: url( 'images/add-to-cart_blue.gif' ) no-repeat  center transparent; */
	background:url(../images/addtocartbg.gif) no-repeat;
	border:none;
	width:119px;
	height:28px;
}
.notify_button {
	background: url( 'images/srsubmit-button.gif' ) no-repeat  center transparent;
}
.addtocart_button_module {
	text-align:center;
	background-position:bottom left;
	width:160px;height:30px;
	cursor:pointer;
	color: #000000;
	border: none;
	font-weight:bold;
	font-family:inherit;
	background: url( 'images/transparent.gif' ) no-repeat  center transparent;
	vertical-align: middle;
	overflow:hidden;
	
}

input.addtocart_button_module:hover  {
	color: #333333;	
}

.addtocart_form {
	width: 100%;
	display: inline;
	white-space: nowrap;
}

/* The quantity box beneath the "add to cart" button  */
.quantity_box {	
	vertical-align: middle;
}
.quantity_box_button {
	width:10px;
	vertical-align:middle;
	height:10px;
	background-repeat: no-repeat;
	background-position: center;
   border:1px solid #000;
}
.quantity_box_button_down {
	background-image: url(images/down_small.gif);
}
.quantity_box_button_up {
	background-image: url(images/up_small.gif);
}
.continue_link, .checkout_link {
	margin: 2px;
	padding: 2px 0px 2px 40px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.4em;
	width: 40%;
}
.checkout_link {

/*	background: url( 'images/forward.png' ) no-repeat left; */

}
.continue_link {
	background: url( 'images/back.png' ) no-repeat left;
}
.next_page {
	background: url( 'images/next_16x16.png' ) no-repeat right;
	padding-right: 30px;
	line-height: 20px;
	float: right;
	width: auto;
}
.previous_page {
	background: url( 'images/previous_16x16.png' ) no-repeat left;
	padding-left: 30px;
	line-height: 20px;
	float: left;
	width: auto;
}

/* This is the text box informing customers about your returns policy */
.legalinfo {
	background: #d3d3d3;
	border: 2px solid gray;
	margin: 10px;
	padding: 0px 0px 10px 10px;
}

div.pathway {
	margin-bottom: 1em;
}

div.pathway img {
	padding: 0 2px;
}

/* The PDF, Email and Print buttons */
div.buttons_heading {
	margin:10px;
	width:10%;
	float:right;
}

.productPrice {
	font-weight:bold;
	white-space: nowrap;
}
.product-Old-Price {
	color:red;
	text-decoration:line-through;
}
/** BROWSE PRODUCTS STYLES **/
.browseProductContainer {
	width:630px;
	float:left;
	padding:10px;
/*	padding: 3px 3px 3px 3px; */
	vertical-align: top;
}

.browseProductTitle {
	font-size: 16px; 
	font-weight: bold;
	margin-top: 3px;
	width: 505px;
	float: left;
}

#product_list .browseProductTitle a{
	font-weight: bold;
	color:#4e2f00;
	text-decoration:none;
}

#product_list .browseProductTitle a:hover{
	text-decoration:underline;
}


.browseProductImageContainer {
	float: left;
	width:113px;
	height:109px;
	border:#cecece 1px solid;
	text-align:center;

}
.browseProductDetailsContainer {
	float: left;
	width: 70%;
}
.browseProductDescription {
/*	margin-top: 40px; */
	width:505px;
	float:left;
	padding:10px 0 0 0;
}

.browseProductDescription a{
/*	margin-top: 40px; */
float:left;
margin:5px 0 0 0;
}




.browsePriceContainer {
	float: left;
	margin: 5px;
	width:20%;
}
.browseAddToCartContainer {
	width:30%;
	text-align:center
}
.browseRatingContainer {
	float: left;
	width:40%;
	margin: 3px;
	white-space: nowrap;
}

/** Flypage Styles **/
.thumbnailListContainer {
	text-align: center;
	width: 200px;
	height: 200px;
	overflow: auto;
}

/*
General Form Styling
*/
.formLabel {
	float:left;
	width:30%;
	text-align:right;
	font-weight: bold;
	margin: 2px;
	white-space: nowrap;
	clear: left;
	vertical-align: middle;
	margin-top: 8px;
}

#agreed_div {
	white-space: normal;
}

.formField {
	float:left;
	width:60%;
	margin: 2px;
	vertical-align: middle;
	margin-top: 8px;
	
}
.missing {
	color:red;
	font-weight:bold;
}

/**
* Administration Styles
*/
.adminListHeader {
	float:left; height: 48px; background-repeat: no-repeat;
	text-align: left; font-size: 18px; font-weight: bold;
	padding-left: 80px;	
}

.labelcell {
	margin-left: auto;
	font-weight: bold;
	vertical-align: top;
	width: 30%;
}
table.adminform td.labelcell {
	text-align: right;
}
.iconcell {
	vertical-align: top;
	width: 5%;
}
.shop_error, .shop_warning, .shop_info, .shop_debug, .shop_critical, .shop_tip {
	background-color:#FAFAD2;
    color:black; 
	background-position:left 5px;
	background-repeat:no-repeat;
	border-color:#AACCAA;
	border-style:dotted none;
	border-width:1px 0pt;
	font-weight: 900;
	margin:1pt 1pt 1em 1em;
	padding:0.5em 1em 1.5em 48px;
}
.shop_error {
	background-image: url( images/error.gif );
}
.shop_warning {
	background-image: url( images/warning.png );
}
.shop_info, .shop_tip {
  	background-image: url( images/info.png );
}

.shop_debug {
	background-image: url( images/log_debug.png );

}
.shop_critical {
	font-weight: bold;
	background-image: url( images/log_critical.png );
}
/**
* Addtocart detail Styles
*/
.vmCartContainer { /* Cart Container */
	width: auto;
	float: left;
	background: #ffffff;
 /*	border: 1px solid #000; */
	padding: 3px;
}

.vmCartChildHeading { /* Header for the cart */
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
	text-align: left;
}

.vmCartChild { /* Container for the Child Product */
	
	vertical-align: middle;
	border: 1px solid #000;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 2px;
	float:left;	
}

.vmChildDetail { /* Child Detail, description , attributes ,price, quantity etc */
	vertical-align: middle;
	margin-top: 6px;
}

.vmCartChildElement { /* Individual element styling */
	width: 100%;
	vertical-align: middle ;
	height: 25px;
	text-align: left;
	
}

.vmCartAttributes { /* Attributes Div*/
	
	margin-top:8px;
	width:100%;
}

.vmAttribChildDetail {  /* Product Attributes Styling */
	
}
	

.vmMultiple {
	height:35px;
}



.vmChildType { /* Product type div*/

width: 100%;
}

.vmClearDetail { /*Clear the divs afer child types*/
	clear: both;
}

.vmClearAttribs { /*Clear the divs before the attributes*/
	clear:both;
}
.vmRowOne { /* Odd Row One styling */
	background: #d3d3d3;	
}

.vmRowTwo { /* Even Row Styling */
	background: white;
}

/* Link Details for link to child*/
.vmChildDetail a, .vmChildDetail a:link {
  font-size        : 11px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : bold;
}
.vmChildDetail a:hover {
  font-size        : 11px;
  color            : #333333;
  text-decoration  : none;
  font-weight      : bold;
}
/* Styling for the form elements to enable correct Line Up  */
.inputboxquantity {
	margin-top: 3px;
	vertical-align: middle;
}
.availabilityHeader {
	text-decoration:underline;
	font-weight:bold;
}
.inputboxattrib {
	float: left;
	margin-top: 0px;
	vertical-align: middle;
	margin-bottom: 2px;
}

.quantitycheckbox {
	margin-top: 6px;
	vertical-align: middle;
}	

/**
* Addtocart detail Styles for placing attributes beside product_types
*/
.vmCartContainer_2up { /* Cart Container */
	width: 100%;
	float: left;
	background: #ADD8E6;
	border: 1px solid #000;
	padding: 3px;
}

.vmCartChildHeading_2up { /* Header for the cart */
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
	text-align: left;
}

.vmCartChild_2up { /* Container for the Child Product */
	
	vertical-align: middle;
	border: 1px solid #000;
	padding-left: 2px;
	padding-right: 2px;
	
	margin-bottom: 2px;
	float:left;	
}

.vmChildDetail_2up { /* Child Detail, description , attributes ,price, quantity etc */
	vertical-align: middle;
	margin-top: 6px;
}

.vmCartChildElement_2up { /* Individual element styling */
	width: 100%;
	vertical-align: middle ;
	height: 25px;
	text-align: left;
	
}

.vmCartAttributes_2up { /* Attributes Div*/
	float: left;
	padding: 0px 5px 5px 5px;
	margin: 0px 5px 5px 5px;
	width:50%;
}

.vmAttribChildDetail_2up {  /* Product Attributes Styling */
	
}
	
.vmMultiple {
	height:35px;
}

.vmChildType_2up { /* Product type div*/
	background: #ADD8E6;
	padding: 0px 5px 5px 5px;
	margin: 0px 5px 5px 5px;
	float: left;
	width: 40%;
	border: 1px solid #000;
}

.vmClearDetail_2up { /*Clear the divs afer child types*/
	
}

.vmClearAttribs_2up { /*Clear the divs before the attributes*/
	clear:both;
}
.vmRowOne_2up { /* Odd Row One styling */
	background: #d3d3d3;	
}

.vmRowTwo_2up { /* Even Row Styling */
	background: white;
}

/* Link Details for link to child*/
.vmChildDetail_2up a, .vmChildDetail_2up a:link {
  font-size        : 11px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : bold;
}
.vmChildDetail_2up a:hover {
  font-size        : 11px;
  color            : #333333;
  text-decoration  : none;
  font-weight      : bold;
}

.vmCartModuleList  {
  cursor : pointer;
  font-size        : 11px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : bold;
}
.vmCartModuleList:hover {
  font-size        : 11px;
  color            : #333333;
  text-decoration  : none;
  font-weight      : bold;
}
.vmquote {
	margin: 4px;
	border: 1px solid #cccccc;
	background-color: #E9ECEF;
	padding: 10px;
	font-size: 12px;
	color: #254D78;
}
.editable {
	background: #ffff33;
	cursor: pointer;
}
ul.pagination li {
	padding: 2px 1px;
	display: inline;
	background: none;
}
.clr { clear: both; overflow:hidden; }


.contentpaneopen ol{margin:0 0 0 20px;}
.contentpaneopen blockquote{padding:0; margin:0;}

h1, .likeh1 {
	font-size: 22px;
	line-height: 1.3em;
	text-align: center;
}